/* @group general */
body {
	background-color: #F9F7ED;/*background for body*/
}
/* @end */
/* @group header */
.header {
	background-color: #36393D;/*background of the top portion of the site*/
}
.site_title {
	color: #E7F4FF;/*site title*/
}
.site_slogan {
	color: #B7DCFF;/*site slogan*/
}
/* @end */
/* @group top nav */
.bar {
	background-color:#356AA0;/*background - top nav*/
}
.tbh_top .toolbar_horizontal ul li a {
	color: #A8C8F8;/*normal link color - top nav*/
	background-color:#255A8A;/*normal link background - top nav*/
}
.tbh_top .toolbar_horizontal a:hover,.tbh_top .toolbar_horizontal .current,.tbh_top .toolbar_horizontal .currentAncestor {
	color: #255A8A;/*hover link color - top nav*/
	background-color:#83A9D1;/*hover background - top nav*/
}
/* @end */
/* @group sub nav */
.tbh_sub {
	background-color: #73880A;/*background color - sub nav bar*/
}
.tbh_sub .toolbar_horizontal ul ul li a:link,
.tbh_sub .toolbar_horizontal ul ul li a:visited {
	color: #718216;/*normal link color - sub nav*/
}
.tbh_sub .toolbar_horizontal ul ul li a:hover,
.tbh_sub .toolbar_horizontal ul ul li a:active {
	color: #FFFFFF;/*hover link color - sub nav*/
	background-color:#73880A;/*hover background - sub nav*/
	border-color:#677A09;/*hover border - sub nav*/
	border-bottom-color:#73880A;/*hides bottom border - sub nav*/
}
.tbh_sub .toolbar_horizontal ul ul li a.currentAncestor:link,
.tbh_sub .toolbar_horizontal ul ul li a.currentAncestor:visited {
	color: #718216;/*inherited from sub nav hover*/
	background-color:#F9F7ED;/*inherited from body*/
	border-color:#677A09;/*hover border - sub nav*/
	border-bottom-color:#F9F7ED;/*inherited from body*/
}
.tbh_sub .toolbar_horizontal ul ul li a.current:link,
.tbh_sub .toolbar_horizontal ul ul li a.current:visited {
	color: #A61F1E;
	background-color: #F9F7ED;/*inherited from body*/
	border-color:#677A09;/*hover border - sub nav*/
	border-bottom-color:#F9F7ED;/*inherited from body*/
}
/* @end */
/* @group sub nav drop */
.tbh_sub .toolbar_horizontal ul ul ul {
	border-color: #677A09;/*inherited from sub nav hover*/
}
.tbh_sub .toolbar_horizontal ul ul .normalListItem ul {
	background-color: #73880A;/*inherited from sub nav hover*/
}
.tbh_sub .toolbar_horizontal ul ul .currentAncestorListItem ul,
.tbh_sub .toolbar_horizontal ul ul .currentListItem ul {
	background-color: #F9F7ED;/*inherited from body*/
}
.tbh_sub .toolbar_horizontal ul ul .normalListItem ul a:link,
.tbh_sub .toolbar_horizontal ul ul .normalListItem ul a:visited {
	color: #FFFFFF;/*inherited from sub nav hover*/
	background:transparent;
}
.tbh_sub .toolbar_horizontal ul ul .normalListItem ul a:hover,
.tbh_sub .toolbar_horizontal ul ul .normalListItem ul a:active {
	color: #E5E5E5;/*inherited from sub nav hover*/
	background:transparent;
}
.tbh_sub .toolbar_horizontal ul ul .currentListItem ul a:link,
.tbh_sub .toolbar_horizontal ul ul .currentListItem ul a:visited,
.tbh_sub .toolbar_horizontal ul ul .currentAncestorListItem ul a:link,
.tbh_sub .toolbar_horizontal ul ul .currentAncestorListItem ul a:visited {
	color: #718216;/*inherited from sub nav */
	background:transparent;
}
.tbh_sub .toolbar_horizontal ul ul .currentListItem ul a:hover,
.tbh_sub .toolbar_horizontal ul ul .currentListItem ul a:active,
.tbh_sub .toolbar_horizontal ul ul .currentAncestorListItem ul a:hover,
.tbh_sub .toolbar_horizontal ul ul .currentAncestorListItem ul a:active,
.tbh_sub .toolbar_horizontal ul ul .currentListItem ul a.current:link,
.tbh_sub .toolbar_horizontal ul ul .currentListItem ul a.current:visited,
.tbh_sub .toolbar_horizontal ul ul .currentAncestorListItem ul a.current:link,
.tbh_sub .toolbar_horizontal ul ul .currentAncestorListItem ul a.current:visited {
	color: #A61F1E;/*inherited from sub nav current*/
	background:transparent;/*prevents inheritance of background color*/
}
.tbh_sub .toolbar_horizontal ul ul ul li a.currentAncestor:link,
.tbh_sub .toolbar_horizontal ul ul ul li a.currentAncestor:visited {
	background: transparent;/*prevents inheritance of background color*/
}
/* @end */
/* @group contentContainer */
.contentContainer {
	border-color: #E3E3E3;/*border - container*/
}
/* @end */
/* @group custom footer */
.header_custom{
	background-color: #E3E3E3;/*background for when header image is none*/
}
/* @end */
/* @group pre content */
.preContainer {
	color: #666666;
	background-color: #EFEFEF;
}
.preContainer,.preContainer pre,.preContainer .blog-entry,.preContainer .filesharing-item,.preContainer .thumbnail-frame a,.preContainer .movie-thumbnail-frame a,.preContainer .movie-frame object,.preContainer .form-input-field,.preContainer input.fl-text,.preContainer textarea.fl-textarea {
	border-color: #DCDCDC;
}
.preContainer h1,.preContainer h2,.preContainer h3,.preContainer h4,.preContainer h5,.preContainer h6 {
	color: #333333;
}
.preContainer a:link,.preContainer a:visited {
	color: #A21632;
}
.preContainer a:hover,.preContainer a:active {
	color: #696E0A;
}
.preContainer pre,.preContainer .form-input-field,.preContainer .filesharing-item,.preContainer input.fl-text,.preContainer textarea.fl-textarea {
	background: #EAEAEA;
	color: #666666;
}
/* @end */
/* @group main content */
.mainWrapper, .photo-background {
	color: #666666;
	background-color: #FFFFFF;
}
.mainWrapper,.mainContainer pre,.mainContainer .blog-entry,.mainContainer .filesharing-item,.mainContainer .thumbnail-frame a,.mainContainer .movie-thumbnail-frame a,.mainContainer .movie-frame object,.mainContainer .form-input-field,.mainContainer input.fl-text,.mainContainer textarea.fl-textarea {
	border-color: #DCDCDC;
}
.mainContainer h1,.mainContainer h2,.mainContainer h3,.mainContainer h4,.mainContainer h5,.mainContainer h6,.exif-data {
	color: #333333;
}
.mainContainer a:link,.mainContainer a:visited,.photo-title,.photo-links a:link,.photo-links a:visited {
	color: #A21632;
}
.mainContainer a:hover,.mainContainer a:active,.photo-caption,.photo-links,.photo-links a:hover,.photo-links a:active {
	color: #696E0A;
}
.mainContainer pre,.mainContainer .form-input-field,.mainContainer .filesharing-item,.mainContainer input.fl-text,.mainContainer textarea.fl-textarea {
	background: #FFFFFF;
	color: #666666;
}
/* @end */
/* @group sidebar */
.sidebarContainer {
	color: #999999;
}
.sidebarContainer,.sidebarContainer pre,.sidebarContainer .blog-entry,.sidebarContainer .filesharing-item,.sidebarContainer .thumbnail-frame a,.sidebarContainer .movie-thumbnail-frame a,.sidebarContainer .movie-frame object,.sidebarContainer .form-input-field,.sidebarContainer input.fl-text,.sidebarContainer textarea.fl-textarea {
	border-color: #DCDCDC;
}
.sidebarContainer h1,.sidebarContainer h2,.sidebarContainer h3,.sidebarContainer h4,.sidebarContainer h5,.sidebarContainer h6 {
	color: #666666;
}
.sidebarContainer a:link,.sidebarContainer a:visited {
	color: #A21632;
}
.sidebarContainer a:hover,.sidebarContainer a:active {
	color: #696E0A;
}
.sidebarContainer pre,.sidebarContainer .form-input-field,.sidebarContainer .filesharing-item,.sidebarContainer input.fl-text,.sidebarContainer textarea.fl-textarea {
	background: #FFFFFF;
	color: #999999;
}
/* @end */
/* @group side nav */
#toolbar_vertical ul li a.current:hover,
#toolbar_vertical ul li a.current:active,
#toolbar_vertical ul li a:link,
#toolbar_vertical ul li a:visited {
	color: #696E0A;
	background-color: #F9F7ED;
	border-color: #DCDCDC;
}
#toolbar_vertical ul li a.current:link,
#toolbar_vertical ul li a.current:visited,
#toolbar_vertical ul li a:hover,
#toolbar_vertical ul li a:active {
	color: #A21632;
	background-color: #F2EFE2;
	border-color: #CDCDCD;
}
/* @end */
/* @group post content */
.postContainer {
	color: #666666;
	background-color: #EFEFEF;
}
.postContainer,.postContainer pre,.postContainer .blog-entry,.postContainer .filesharing-item,.postContainer .thumbnail-frame a,.postContainer .movie-thumbnail-frame a,.postContainer .movie-frame object,.postContainer .form-input-field,.postContainer input.fl-text,.postContainer textarea.fl-textarea {
	border-color: #DCDCDC;
}
.postContainer h1,.postContainer h2,.postContainer h3,.postContainer h4,.postContainer h5,.postContainer h6 {
	color: #333333;
}
.postContainer a:link,.postContainer a:visited {
	color: #A21632;
}
.postContainer a:hover,.postContainer a:active {
	color: #696E0A;
}
.postContainer pre,.postContainer .form-input-field,.postContainer .filesharing-item,.postContainer input.fl-text,.postContainer textarea.fl-textarea {
	background: #EAEAEA;
	color: #666666;
}
/* @end */
/* @group custom footer */
.footer_custom{
	background-color: #E3E3E3;/*background for when footer image is none*/
}
/* @end */
/* @group footer */
.footerContainer .breadcrumb,.footerContainer .footer{
	background-color: #36393D;/*background - footer*/
}
.footerContainer {
	color: #DEDEDE;/*text - footer*/
}
.footerContainer a:link,.footerContainer a:visited {
	color: #DEDEDE;/*link - footer*/
}
.footerContainer a:hover,.footerContainer a:active {
	color: #FFFFFF;/*hover - footer*/
}
/* @end */